
Member Nodes - Task #7018

MNDeployment # 6674 (Operational): OTS - Neotropical Data Center

Story # 8256 (Closed): (NTDC) OTS Move to Production

OTS: Verify MN Content and Services in Production

2015-04-06 18:17 - Laura Moyers

Status: Closed Start date: 2015-04-06

Priority: Normal Due date:  

Assignee: Mark Servilla % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

Verify System Metadata, Science Metadata, Data, and Resource Maps; verify that Tier 4 MNs are able to service replication

requests.

History

#1 - 2018-01-29 20:34 - Amy Forrester

- Parent task changed from #6674 to #8256

#2 - 2018-02-09 18:00 - Mark Servilla

- % Done changed from 0 to 100

- Assignee set to Mark Servilla

- Status changed from New to Closed

OTS_NDC is registered in production; OTS_NDC content check of 6 objects looks good.
